Concep not affected by Shellshock: Bash bug

We at Concep see our customers security as a priority and are always keeping up to date with the latest information.

 

We would like to notify you that a severe issue has been found with the Linux operating system that could create a security risk. The 'Bash bug', also known as Shellshock, has been rated as a severe issue.

We can confirm that Concep's products are not affected by this flaw.

 

More details regarding this issue can be found here:

 

- The Independent - Shellshock: Bash bug 'bigger than Heartbleed' could undermine security of millions of websites – and there's nothing you can do to protect yourself

- BBC News - Shellshock: 'Deadly serious' new vulnerability found

 

If you have any further questions please do not hesitate to contact the Helpdesk team or your Account Manager.